.law-enforcement-requests {
    display: flex;
    padding: 160px 20px;
    flex-direction: column;
    align-items: center;
    gap: 60px;
    z-index: 1;
    background: #DDEFFF;
    box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.308);
}

.law-enforcement-requests-text-wrapper {
    display: flex;
    flex-direction: column;
    align-items: start;
    width: 100%;
    max-width: 1320px;
    gap: 60px;
}

.law-enforcement-requests-title {
    color: #363B7B;
    text-align: left;
    font-family: "Roboto Condensed";
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 50px;
    margin: 0px;
}

.law-enforcement-requests-sub {
    color: #363B7B;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    text-align: left;
    font-weight: 400;
    line-height: 28px; 
    margin: 0px;
}

/*------------------General Guidelines------------------*/

.law-enforcement-requests-info {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #F4FEB7;
    padding: 160px 20px;
}

.law-enforcement-requests-info-conteiner {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 30px;
    width: 100%;
    padding: 80px 0px;
    max-width: 1100px;
    box-shadow: 0px 10px 30px 0px #D8E29D;
}

.law-enforcement-requests-info-general-guidelines {
    display: flex;
    flex-direction: column;
    padding: 0px 100px;
}

.law-enforcement-requests-info-general-guidelines h3 {
    color: #363B7B;
    font-family: "Roboto Condensed";
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 60px;
}

.law-enforcement-requests-info-general-guidelines p {
    color: #363B7B;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 28px;
    margin: 0px;
}

.law-enforcement-requests-info-general-guidelines li {
    color: #363B7B;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
    margin-bottom: 10px;
}

.law-enforcement-requests-info-submitting-request {
    display: flex;
    flex-direction: column;
    padding: 0px 100px;
}

.law-enforcement-requests-info-submitting-request h3 {
    color: #363B7B;
    font-family: "Roboto Condensed";
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 60px;
}

.law-enforcement-requests-info-submitting-request p {
    color: #363B7B;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 28px;
    margin: 0px;
}

.law-enforcement-requests-info-submitting-request li {
    color: #363B7B;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
    margin-bottom: 10px;
}

.law-enforcement-requests-info-submitting-request-inner-ul li {
    color: #363B7B;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 28px;
}

.law-enforcement-requests-info-additional-info {
    display: flex;
    flex-direction: column;
    padding: 0px 100px;
    gap: 10px;
}

.law-enforcement-requests-info-additional-info-text-icon {
    display: flex;
    gap: 10px;
}

.law-enforcement-requests-info-additional-info-text-icon p {
    color: #363B7B;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
    margin: 16px 0px !important;
}

.law-enforcement-requests-info-additional-info p {
    color: #363B7B;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 28px;
    margin: 0px;
}

/*------------------Form------------------*/

.form-container {
    background-image: url('../assets/securing-bg-rotated.png');
    background-color: #F4FEB7;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right;
    padding: 80px 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    /* box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1); */
}

.form {
    background-color: #F4FEB7;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 60px 100px;
    width: 100%;
    max-width: 500px;
    border-radius: 10px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}

.form-title {
    color: #363B7B;
    text-align: center;
    font-family: "Roboto Condensed";
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 50px; 
}

form {
    display: flex;
    flex-direction: column;
    gap: 25px;
}

label {
    color: #070E22;
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

label .star{
    width: 6px;
    height: 6px;
    color: #0154D1;
}

input, textarea {
    /* width: 100%; */
    width: -webkit-fill-available;
    padding: 12px;
    border: none;
    border-radius: 5px;
    font-size: 16px;
    background-color: rgba(255, 255, 255, 0.69);
    color: rgba(54, 59, 123, 0.40);
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 24px;
}

textarea {
    height: 100px;
    resize: vertical;
    resize: none;
}

input:focus, textarea:focus {
    outline: none;
    border-color: #363B7B;
}

.file-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

input[type="file"] {
    display: none;
}

.custom-file-upload {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 10px 20px;
    border: 2px solid #070E22;
    border-radius: 25px;
    cursor: pointer;
    font-weight: 600;
    font-size: 16px;
    background: none;
}

.custom-file-upload img {
    width: 20px;
    height: 20px;
}

.file-name {
    /* margin-left: 10px; */
    font-size: 16px;
    color: #070E22;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.submit-btn {
    background-color: #070E22;
    color: #F4FEB7;
    border: 1px solid #F4FEB7;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.72px;
    text-transform: uppercase;
    padding: 16px 58px;
    border-radius: 30px;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    width: 280px;
    margin: 0 auto;
}

.submit-btn:hover {
    background-color: #F4FEB7;
    color: black;
    border: 1px solid black;
    transition: .4s ease-in-out;
    /* background-color: #070e22e0; */
}

.file-info {
    display: flex;
    align-items: center;
    gap: 10px;
    color: #070E22;
    font-family: Poppins;
    font-size: 11px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
}

.file-info p {
    margin: 0px;
}

@media (max-width: 810px) {
    .law-enforcement-requests {
        padding: 80px 20px;
    }

    .law-enforcement-requests-text-wrapper {
        gap: 30px;
    }

    .law-enforcement-requests-info {
        padding: 80px 20px;
    }
    
    .law-enforcement-requests-info-general-guidelines {
        padding: 0px 50px;
    }

    .law-enforcement-requests-info-conteiner {
        padding: 40px 0px;
    }

    .law-enforcement-requests-info-submitting-request {
        padding: 0px 50px;
    }

    .law-enforcement-requests-info-additional-info {
        padding: 0px 50px;
    }

    .form {
        padding: 60px 80px;
        max-width: 310px;
    }
}

@media screen and (max-width: 477px) { 
    .law-enforcement-requests-sub {
        font-size: 14px;
    }

    .law-enforcement-requests-info-conteiner {
        padding: 0px 0px 20px 0px;
    }

    .law-enforcement-requests-info-general-guidelines h3 {
        line-height: 44px
    }

    .law-enforcement-requests-info-general-guidelines {
        padding: 0px 15px;
    }

    .law-enforcement-requests-info-submitting-request h3 {
        line-height: 44px
    }

    .law-enforcement-requests-info-submitting-request {
        padding: 0px 15px;
    }

    .law-enforcement-requests-info-additional-info {
        padding: 0px 15px;
    }

    .form-container {
        padding: 40px 20px;
    }
    
    .form-title {
        font-size: 32px;
    }

    .form {
        padding: 30px 30px;
        max-width: 260px;
    }

    .custom-file-upload {
        padding: 10px 10px;
        font-size: 14px;
    }

    .file-name {
        font-size: 14px;
    }

    .submit-btn {
        font-size: 16px;
        padding: 12px 40px;
        width: 240px;
    }
}